<?php
require_once"../../template/start.php";
require_once"../../template/regglobals.php";
require_once"../../template/config.php";
require_once"../../template/siti_conf.php";
require_once"../../template/functions.php";
require_once"../../template/antidos.php";
require_once"../../template/cookies.php";
require_once"../../template/gzip.php";
require_once"../../template/header.php";
require_once"../../template/referer.php";
include_once"../../themes/$config_themes/index.php";
include_once"../../template/isset.php";
 
$time=time();
if (!$_SESSION['log']=="" && !md5($_SESSION['par'])=="" && md5($_SESSION['par'])==$provpar && $_SESSION['log']==$provlog ) {
if($action==disc) {
 
echo'<div class=a>Диcкoтeкa</div>';
echo'У тeбя в кapмaнe: '.$udata[41].' $ !<br>';
if($udata[41]>99999) {
echo'<br>&#187; <a href="index.php?action=zaiti_disc&amp;'.SID.'">Идти на дискотеку</a> $5.000';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бaр</a> $100.000';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a> $1.000';}
if($udata[41]<99999) {
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=prolom&amp;'.SID.'">Попробывать пройти на пролом!</a>';}
echo'<br>&#187; <a href="../ree.php?action=index&amp;'.SID.'">Cнять щлюxy</a>';
echo'<br>&#187; <a href="index1.php?">Книга отзывов по клубу.</a>';
echo'<br>&#187; <a href="index.php?action=dir&amp;'.SID.'">Оставить запись в книге</a>';}
if($action==zaiti_disc) {
if($udata[41]>49999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-5000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<div class=a>Диcкoтeкa</div>';
echo'<img src="tanci.gif" alt=""><br>';
echo'<br>&#187; <a href="index.php?action=tanc&amp;'.SID.'">Танцевать</a>';
echo'<br>&#187; <a href="index.php?action=prig&amp;'.SID.'">Пригласить бабёнку потенцевать</a>';
echo'<br>&#187; <a href="index.php?action=prist&amp;'.SID.'">Приставать к бабам</a>';
echo'<br>&#187; <a href="index.php?action=konk&amp;'.SID.'">Участвовать в конкурсе!!(можно получить деньжат на выпивку)</a>';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a>';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить посать</a>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=prolom&amp;'.SID.'">Попробывать пройти на пролом!</a>';}}
if($action==zaiti_bar) {
echo'<div class=a>B A R</div>';
if($udata[41]>99999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-100000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/02.jpg" alt=""><br>';
echo'<br>&#187; <a href="index.php?action=portvein&amp;'.SID.'">Литр пива балтики 7</a> $1.000';
echo'<br>&#187; <a href="index.php?action=pivo&amp;'.SID.'">Купить балтику 7</a> $500';
echo'<br>&#187; <a href="index.php?action=vodka&amp;'.SID.'">Купить пузырь водки Флагман</a> $60.000';
echo'<br>&#187; <a href="index.php?action=salat&amp;'.SID.'">Купить сигарет</a> $50.000';
echo'<br>&#187; <a href="index.php?action=poznak&amp;'.SID.'">Познакомиться с сипынькой(БЕСПЛАТНО)</a>';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на болконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a> $1.000';
echo'<br>&#187; <a href="index.php?action=zaiti_disc&amp;'.SID.'">Идти на дискотеку<a><br>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=prolom&amp;'.SID.'">Попробывать пройти на пролом!</a>';}}
 
if($action==portvein) {
if($udata[41]>999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-1000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/111.jpg" alt=""><br>';
echo'Портвейн кончился дали 1литр пивка<br>';
echo'<br>&#187; <a href="index.php?action=pivo&amp;'.SID.'">Купить балтику 7</a> $500';
echo'<br>&#187; <a href="index.php?action=vodka&amp;'.SID.'">Купить пузырь водки Флагман</a> $60.000';
echo'<br>&#187; <a href="index.php?action=salat&amp;'.SID.'">Купить сигарет</a> $50.000';
echo'<br>&#187; <a href="index.php?action=poznak&amp;'.SID.'">Познакомиться с сипынькой(БЕСПЛАТНО)</a>';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на болконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=v_ebalo&amp;'.SID.'">Дать в рожу бармену</a>';}}
 
if($action==pivo) {
if($udata[41]>499) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-500);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/222.jpg" alt=""><br>';
echo'Пивасик вещь!<br>';
echo'<br>&#187; <a href="index.php?action=portvein&amp;'.SID.'">Литр пива балтики 7</a> $1.000';
echo'<br>&#187; <a href="index.php?action=vodka&amp;'.SID.'">Купить пузырь водки Флагман</a> $60.000';
echo'<br>&#187; <a href="index.php?action=salat&amp;'.SID.'">Купить сигарет</a> $50.000';
echo'<br>&#187; <a href="index.php?action=poznak&amp;'.SID.'">Познакомиться с сипынькой(БЕСПЛАТНО)</a>';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на болконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=v_ebalo&amp;'.SID.'">Дать в рожу бармену</a>';}}
if($action==vodka) {
if($udata[41]>59999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-60000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/333.jpg" alt=""><br>';
echo'Водка ЗЛО запомни!!<br>';
echo'<br>&#187; <a href="index.php?action=portvein&amp;'.SID.'">Литр пива балтики 7</a> $1.000';
echo'<br>&#187; <a href="index.php?action=pivo&amp;'.SID.'">Купить балтику 7(5 монет)</a> $500';
echo'<br>&#187; <a href="index.php?action=salat&amp;'.SID.'">Купить сигарет</a> $50.000';
echo'<br>&#187; <a href="index.php?action=poznak&amp;'.SID.'">Познакомиться с сипынькой(БЕСПЛАТНО)</a>';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на болконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=v_ebalo&amp;'.SID.'">Дать в рожу бармену</a>';}}
if($action==salat) {
if($udata[41]>49999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-50000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/444.jpg" alt=""><br>';
echo'Осталось тока на пол пачки петра.<br>';
echo'<br>&#187; <a href="index.php?action=portvein&amp;'.SID.'">Литр пива балтики 7</a> $1.000';
echo'<br>&#187; <a href="index.php?action=pivo&amp;'.SID.'">Купить балтику 7</a> $500';
echo'<br>&#187; <a href="index.php?action=vodka&amp;'.SID.'">Купить пузырь водки Флагман</a> $60.000';
echo'<br>&#187; <a href="index.php?action=poznak&amp;'.SID.'">Познакомиться с сипынькой(БЕСПЛАТНО)</a>';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на балконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';}else{
echo'<br>&#187; <a href="index.php?action=strel&amp;'.SID.'">Идти стрелять деньги</a>';
echo'<br>&#187; <a href="index.php?action=grab&amp;'.SID.'">Грабить пьяных</a>';
echo'<br>&#187; <a href="index.php?action=v_ebalo&amp;'.SID.'">Дать в рожу бармену</a>';}}
if($action==poznak) {
echo'<img src="images/555.jpg" alt=""><br>';
echo'Эта тварь не дала тебе номера своего телефона может проще отадрать шлюху?.Нажрись с горя<br>';
echo'<br>&#187; <a href="index.php?action=portvein&amp;'.SID.'">Литр пива балтики 7</a> $1.000';
echo'<br>&#187; <a href="index.php?action=pivo&amp;'.SID.'">Купить балтику 7</a> $500';
echo'<br>&#187; <a href="index.php?action=vodka&amp;'.SID.'">Купить пузырь водки Флагман</a> $60.000';
echo'<br>&#187; <a href="index.php?action=salat&amp;'.SID.'">Купить сигарет</a> $50.000';
echo'<br>&#187; <a href="index.php?action=pokyr&amp;'.SID.'">Покурить на болконе(Могут выгнать)</a>';
echo'<br>&#187; <a href="index.php?action=panti&amp;'.SID.'">Кидать понты(Можно получить пизды)</a>';}
if($action==tanc) {
echo'<img src="images/0.jpg" alt=""><br>';
echo'<br>&#187; <a href="index.php?action=prig&amp;'.SID.'">Пригласить бабёнку потенцевать</a>';
echo'<br>&#187; <a href="index.php?action=prist&amp;'.SID.'">Приставать к бабам</a>';
echo'<br>&#187; <a href="index.php?action=konk&amp;'.SID.'">Участвовать в конкурсе!!(можно получить деньжат на выпивку)</a>';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a>';}
if($action==prig) {
echo'<img src="images/3.jpg" alt=""><br>';
echo'<br>&#187; <a href="index.php?action=tanc&amp;'.SID.'">Танцевать</a>';
echo'<br>&#187; <a href="index.php?action=prist&amp;'.SID.'">Приставать к бабам</a>';
echo'<br>&#187; <a href="index.php?action=konk&amp;'.SID.'">Участвовать в конкурсе!!(можно получить деньжат на выпивку)</a>';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a>';}
if($action==pokyr) {
echo'<img src="images/33.jpg" alt=""><br>';
echo'Тебе дали штраф. $1.000<br>';
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-1000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<br>&#187; <a href="index.php?action=disc&amp;'.SID.'">Убежать<a><br>';}
if($action==prist || $action==panti || $action==v_ebalo) {
echo'<img src="images/2.jpg" alt=""><br>';
echo'Тебе дали пиздюль и отобрали все деньги.Корочь тебя чуть не убили!!<br>';
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-$udata[41]);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<br>&#187; <a href="index.php?action=disc&amp;'.SID.'">Убежать</a>';
echo'<br>&#187; <a href="index1.php?">Книга отзывов по клубу.</a>';
echo'<br>&#187; <a href="index.php?action=dir&amp;'.SID.'">Оставить запись в книге</a>';}
if($action==konk) {
if($time>$udata[168]) {
echo'<img src="images/4.jpg" alt=""><br>';
echo'Тебе отвалили деньжат! $100.000<br>';
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[168]=round($time+(3600*$siti_diskcon));
$udata[41]=round($udata[41]+100000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}}else{echo'Тут нельзя постоянно выигрывать!<br>Заходи позже может повезёт!!!';}
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a>';
echo'<br>&#187; <a href="index.php?action=tanc&amp;'.SID.'">Танцевать</a>';
echo'<br>&#187; <a href="index.php?action=prig&amp;'.SID.'">Пригласить бабёнку потанцевать</a>';
echo'<br>&#187; <a href="index.php?action=prist&amp;'.SID.'">Приставать к бабам</a>';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';}
if($action==strel) {
echo'<img src="images/4.jpg" alt=""><br>';
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]+10000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'Будешь должен $10.000<br>';
echo'<br>&#187; <a href="index.php?action=zaiti_disc&amp;'.SID.'">Идти на дискотеку</a> $50.000';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить отлить</a> $1.000';}
if($action==grab) {
if($time>$udata[169]) {
$popo = rand(0, 100);
$rlot=$popo;
if ($vud=="2"){$rlot=10;}
if ($rlot<50){ 
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
if ($log==$config_nikname){echo'Тебе повезло ,что ты админ сайта менты схватили пресанули и выпустили!';require_once"../../themes/$config_themes/foot.php";exit;}else{
$udd38=60;}
$tti=time();
if($udd38==""){$udd38=$udata[38];}else{$udd38=round($tti+($udd38*60));}
$udata[39]="Bы oбвиняeтecь в нaпaдeниe нa пьяного юзepa!";
$udata[38]=$udd38;
$udata[37]=1;
$udata[177]=5;
$udata[175]=round($udata[175]+1);
$udata[174]=round($udata[174]+30);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+"); 
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);}
echo'Тебе не повезло тебя повязали мусора посиди подумай!';
require_once"../../themes/$config_themes/foot.php";exit;}
echo'Тебе повезло в этот раз всё прошло гладко.<br>';
echo'Ты умыкнул $5.000<br>';
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]+5000);
$udata[169]=round($time+(3600*$siti_disk));
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}}else{echo'Не части грабить можно раз в '.$siti_disk.' час';}
echo'<br>&#187; <a href="index.php?action=zaiti_disc&amp;'.SID.'">Идти на дискотеку</a> $50.000';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';
echo'<br>&#187; <a href="index.php?action=tyal&amp;'.SID.'">Сходить посать</a> $1.000';}
if($action==prolom) {
header ("location: index.php?");}
if($action==tyal) {
if($udata[41]>39999) {
$ufile = file(BASEDIR."local/profil/$log.prof"); 
$udata = explode(":||:",$ufile[0]);
$udata[41]=round($udata[41]-40000);
for ($u=0; $u<$config_userprofkey; $u++){
$utext.=$udata[$u].':||:';}
if($udata[0]!="" && $udata[1]!="" && $udata[4]!="" && $utext!=""){
$fp=fopen(BASEDIR."local/profil/$log.prof","a+");
flock($fp,LOCK_EX); 
ftruncate($fp,0); 
fputs($fp,$utext);
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp); 
unset($utext);
}
echo'<img src="images/6.jpg" alt=""><br>';
echo'За талчёк тоже платить нада $40.000<br>';
echo'<br>&#187; <a href="index.php?action=zaiti_disc&amp;'.SID.'">Идти на дискотеку</a> $50.000';
echo'<br>&#187; <a href="index.php?action=zaiti_bar&amp;'.SID.'">Идти в бар</a> $100.000';
}}
 
if($action==zaiti_disc || $action==zaiti_bar || $action==tyal || $action==grab || $action==strel || $action==konk || $action==pokyr || $action==prig || $action==tanc || $action==portvein || $action==pivo || $action==vodka || $action==salat || $action==poznak) {
echo'<br>&#187; <a href="index.php?action=disc&amp;'.SID.'">Выйти на улицу</a>';
echo'<br>&#187; <a href="../ree.php?action=index&amp;'.SID.'">Cнять щлюxy</a>';
echo'<hr>&#187; <a href="../index.php?'.SID.'">В город</a>';
echo'<br>&#187; <a href="../../index.php?'.SID.'">На главную</a>';}
if($action==dir) {
header ("Location: index1.php?&".SID);
echo'<br>&#187; <a href="index.php?action=disc&amp;'.SID.'">Выйти на улицу</a>';
echo'<br>&#187; <a href="index1.php?">Почитать книгу отзывов</a>';
echo'<hr>&#187; <a href="../index.php?">В город</a>';
echo'<br>&#187; <a href="../../index.php?">На главную</a>';}
}else{echo'Для того чтобы зайти на дискотеку вам необходимо авторизоваться<br>';}
include_once"../../themes/$config_themes/foot.php";
?>
